# translation of kfile_html.po to Nederlands
# Copyright (C) 2004 Free Software Foundation, Inc.
# Rinse de Vries <rinsedevries@kde.nl>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_html\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-08-02 18:43+0200\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team: Nederlands <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: kfile_html.cpp:47
msgid "General"
msgstr "Algemeen"

#: kfile_html.cpp:48
msgid "Document Type"
msgstr "Documenttype"

#: kfile_html.cpp:49
msgid "JavaScript"
msgstr "JavaScript"

#: kfile_html.cpp:50
msgid "Title"
msgstr "Titel"

#: kfile_html.cpp:53
msgid "Meta Tags"
msgstr "Metatags"
